#: translations2.awk:25
msgid "Languages"
msgstr "Idiomea"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Esto es una traducción."

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "Puede contener errores o estar desfasada respecto a"

#: translations2.awk:34
msgid "the English version."
msgstr "la versión inglesa."

#: translations2.awk:35
msgid "   "
msgstr ""

#: translations2.awk:39
msgid "Translator"
msgstr "Traductor"

